local activity_bounty_task = {
	[1]={
		["desc"]="Cumulative Sign-ins"
	},
	[2]={
		["desc"]="Ads watched"
	},
	[3]={
		["desc"]="Obtain Hero Shard"
	},
	[4]={
		["desc"]="Kill boss"
	},
	[5]={
		["desc"]="Arena Challenge Attempts"
	},
	[6]={
		["desc"]="Clear battle waves"
	}
}
local config = {
data=activity_bounty_task,count=6
}
return config